@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Publico Headline Web';
  src: url('../fonts/PublicoHeadline-Bold-Web.woff2') format('woff2'),
  url('../fonts/PublicoHeadline-Bold-Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: 'Publico Headline Web';
  src: url('../fonts/PublicoHeadline-BoldItalic-Web.woff2') format('woff2'),
  url('../fonts/PublicoHeadline-BoldItalic-Web.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}

/* ------------------- colours ------------------- */
.white {
  color: #fff;
}
.bg-white {
  background-color: #fff;
}
:root {
  --b-navy: #10253a;
  --b-blue: #293f5b;
  --b-blue-rgb: 41, 63, 91;
  --b-blue-rgb-b: 108, 145, 186;
  --b-teal: #00434f;
  --b-teal-rgb: 0, 67, 79;
  --b-teal-rgb-b: 50, 145, 155;
  --b-purple: #4e4778;
  --b-purple-rgb: 78, 71, 120;
  --b-purple-rgb-b: 133, 127, 186;
  --b-green: #3d6131;
  --b-green-rgb: 61, 97, 49;
  --b-green-rgb-b: 141, 196, 126;
  --b-blue-c19: #375b90;
  --b-blue-c19-rgb: 55, 91, 144;
  --b-blue-c19-rgb-b: 137, 178, 237;
  --b-grey-0: #131516;
  --b-grey-1: #778084;
  --b-grey-2: #cecfd0;
  --b-grey-3: #edeff1;
  --b-grey-4: #f4f5f6;
  --b-blue-alt: #385477;
}
.colour-1-primary {
  background-color: var(--b-navy); /* was #1a2d45 */
  color: #fff;
}
.colour-2-secondary {
  background-color: var(--b-blue-alt);
  color: #fff;
}
.colour-3-lt-secondary {
  background-color: #d6ded3;
  color: #10253a
}
.colour-4-light {
  background-color: #f8f9fa;
  color: #000;
}
.colour-5-dark {
  background-color: var(--b-blue);
  color: #fff;
}
.colour-6-light-grey {
  background-color: var(--b-grey-3);
  color: #000;
}
div.crimson-bg {
  background-color: crimson; /* for debugging/dev only */
}

.colour-overview {
  background-color: rgba(var(--b-blue-rgb-b) ,0.5);
  color: var(--b-navy);
}
.colour-ges {
  background-color: rgba(var(--b-purple-rgb-b) ,0.5);
  color: #000;
}
.colour-jobmaker {
  background-color: var(--b-green);
  color: #fff;
}
.colour-covid {
  background-color: rgba(var(--b-blue-c19-rgb-b) ,0.5);
  color: var(--b-navy);
}
.colour-resilient{
  background-color: rgba(var(--b-teal-rgb-b) ,0.5);
  color: var(--b-navy);    
}

/* ------------------- sectional elements ------------------- */
html {
  scroll-behavior: smooth;
}
html.short {
  height: 100%;
}
.short body {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.short main {
  flex: 1 0 auto;
}
.top-banner {
  background-color: #216383;
  color: #fff;
  margin-left: -15px;
  margin-right: -15px;
}
.top-banner p {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  text-align: center;
  padding: 14px 0;
  margin: 0;
}
.top-banner a {
  color: #fff;
  text-decoration: underline;
}
.top-banner a:hover {
  color: #000 !important;
}
.masthead,
.masthead-bg {
  background: url("../img/header_12px_shift_left.png") repeat-x;
  background-position: 50% 0; /* see responsive styles for variations */
  background-color: var(--b-blue);
  color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 10;
}
.masthead-bg {
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
  z-index: 10000;
}
.logo a {
  width: 100%;
}
.banner-toggle {
  z-index: 10;
}
.banner-toggle.hidden {
  height: 0;
  opacity: 0;
  display: none;
}
body {
  background-repeat: no-repeat;
  overflow-target: none;
  overscroll-behavior: none;
}
main {
  /*background-image: url(../img/budget_hero_placeholder.png);
    background-repeat: no-repeat;*/
}
.base-strip {
  padding: 54px 0 38px;
}
.base-strip.measures {
  padding: 60px 0 160px;
}
.base-strip.measures .col-md-1.align-self-center, .base-strip.measures .col-sm-2.align-self-center {
  padding-right: 0;
}
.base-strip.measures .stretched-link::after {
  right: 15px;
  left: 15px;
}
.base-strip.measures .stretched-link:hover::after {
  /*box-shadow: 0 16px 48px 0 rgba(0, 0, 0, 0.17);*/
}
.base-strip.measures .vid-right-col {
  background-color: #fff;
	padding-left: 0;
}
.base-strip.measures .vid-left-col {
	padding-right: 0;
}
.my-budget {
  background-color: var(--b-blue);
}
.hero-image {
  top: -697px;
  z-index: -1;
  height: 0;
  padding: 0;
}
.hero-image img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.filter-box {
  /*background-color: #fff;*/
  vertical-align: text-top;
  padding: 33px 1.8em 35px;
  /* border: 1px solid #ddd; */
  border-radius: 3px; /* was  4px */
  /* margin-bottom: 4.688em; */
}
.fc-row {
  margin-top: -60px;
}
footer {
  color: #fff;
  background-color: var(--b-blue);
}

/* ------------------- glossy styles ------------------- */
.feature-cards .item {
  padding: 2rem;
}
.glossy .feature-cards h2 {
  color: var(--b-grey-0);
  font-size: 1.625rem;
  margin-top: 0;
}
.overview .feature-cards .item {
  border: 1px solid rgba(var(--b-blue-rgb-b) ,0.5);
  border-left: 12px solid rgba(var(--b-blue-rgb-b) ,0.5);
}
.jobs .feature-cards .item {
  border: 1px solid rgba(var(--b-green-rgb-b) ,0.5);
  border-left: 12px solid rgba(var(--b-green-rgb-b) ,0.5);
}
.essentials .feature-cards .item {
  border: 1px solid rgba(var(--b-purple-rgb-b) ,0.5);
  border-left: 12px solid rgba(var(--b-purple-rgb-b) ,0.5);
}
.resilient .feature-cards .item {
  border: 1px solid rgba(var(--b-teal-rgb-b) ,0.5);
  border-left: 12px solid rgba(var(--b-teal-rgb-b) ,0.5);
}
.covid .feature-cards .item {
  border: 1px solid rgba(var(--b-blue-c19-rgb-b) ,0.5);
  border-left: 12px solid rgba(var(--b-blue-c19-rgb-b) ,0.5);
}
.glossy .item ul {
  padding-inline-start: 0;
  margin-bottom: 0.5rem;
}
.glossy .item li {
  list-style: none;
  border-bottom: 1px solid #cecfd0;
  padding: .75rem 0;
}
.glossy .item li:last-of-type {
  border-bottom: none;
}
.glossy .item p:last-child {
  margin-bottom: 0;
}
.glossy .item p:last-child span {
  font-size: 1.25rem;
}
.overview #title-area,
.default #title-area {
  background-color: rgba(var(--b-blue-rgb), 0.1);
}
.overview h2 {
  color: var(--b-blue);
}
.jobs #title-area {
  background-color: rgba(var(--b-green-rgb), 0.1);
}
.jobs h2 {
  color: var(--b-green);
}
.essentials #title-area {
  background-color: rgba(var(--b-purple-rgb), 0.1);
}
.essentials h2 {
  color: var(--b-purple);
}
.resilient #title-area {
  background-color: rgba(var(--b-teal-rgb), 0.1);
}
.resilient h2 {
  color: var(--b-teal);
}
.covid #title-area {
  background-color: rgba(var(--b-blue-c19-rgb), 0.1);
}
.covid h2 {
  color: var(--b-blue-c19);
}
.list-group-item,
.list-group-item.active {
  color: var(--b-grey-0);
}
.overview .list-group-item.active {
  background-color: rgba(var(--b-blue-rgb-b) ,0.5);
}
.jobs .list-group-item.active {
  background-color: rgba(var(--b-green-rgb-b) ,0.5);
}
.essentials .list-group-item.active {
  background-color: rgba(var(--b-purple-rgb-b) ,0.5);
}
.resilient .list-group-item.active {
  background-color: rgba(var(--b-teal-rgb-b) ,0.5);
}
.covid .list-group-item.active {
  background-color: rgba(var(--b-blue-c19-rgb-b) ,0.5);
}

/* ----- OLD GLOSSY STYLES - TO CHECK/REMOVE ----- */
.covid .thirty-percent, .thirty-percent-covid {
  background-color: #cbc9d8;
  color: #373d3f;
}
.covid .fifty-percent, .fifty-percent-covid {
  background-color: #a9a6bf;
  color: #373d3f;
}
.covid .seventy-percent, .seventy-percent-covid {
  background-color: #8682a5;
  color: #373d3f;
}
.glossy + footer.container-fluid {
  padding: 0;
}
.glossy + footer .footer-links {
  padding-top: 4em;
}
.glossy table thead tr {
  background-color: #385a7e;
  color: #fff;
  font-weight: 700;
}
.glossy th {
  text-transform: none;
  padding: .5em;
}
.glossy table tbody th {
  color: #385a7e;
  border-top: 1px solid #385a7e;
  border-bottom: 1px solid #385a7e;
  font-weight: 700;
  padding: .5em;
}
.glossy table tbody td {
  padding: .5em;
}
.glossy .card {
  border: 1px solid #eee;
  margin: 15px 0 15px 0 !important;
}
.glossy .card-text {
  padding: 10px;
}
.glossy .card-header h2, .glossy .card-header h3 {
  color: var(--b-grey-0);
}
.overview .card-header {
  background-color: rgba(var(--b-blue-rgb-b) ,0.5);
  color: var(--b-navy);
}
.jobs .card-header {
  background-color: rgba(var(--b-green-rgb-b) ,0.5);
  color: var(--b-navy);
}
.essentials .card-header {
  background-color: rgba(var(--b-purple-rgb-b) ,0.5);
  color: var(--b-navy);
}
.resilient .card-header {
  background-color: rgba(var(--b-teal-rgb-b) ,0.5);
  color: var(--b-navy);
}
.covid .card-header {
  background-color: rgba(var(--b-blue-c19-rgb-b) ,0.5);
  color: var(--b-navy);
}
.icon-cards .card {
    background-color: transparent;
    border: none!important;
}
.icon-cards .card-body, .icon-cards .card-footer {
    padding: .25rem;
    background-color: transparent;
}
.icon-cards .card-footer {
    border-top: none!important;
}
/* ------------------- homepage calculator ------------------- */
.calculator-wrapper {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  top: -92px;
}
.calculator {
  padding: 16% 31px;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-image: linear-gradient(to left, #385477, #20354f);
  justify-content: space-around;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
}
.calculator h2 {
  color: #fff;
  margin: 0.25em 0 0.5em;
}
.calculator input {
  width: 90%;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
  padding: 4px 40px 1px 0;
  border: none;
  border-radius: 3px; /* was  22px */
  min-height: 60px;
}
.calculator .dollar-sign,
.calculator .fa-chevron-right {
  color: var(--b-blue);
  position: relative;
  font-size: 24px;
  top: 3px;
  width: 0;
}
.calculator .dollar-sign {
  right: -24px;
}
.calculator .fa-chevron-right {
  left: -32px;
}
/*
.calculator {
  padding: 28px 31px;
  margin-bottom: 4.688em;
}
*/

/* ------------------- content ------------------- */
.content, #title-area {
  padding-top: 55px;
  padding-bottom: 44px;
}
#title-area + .content {
  padding-top: 40px;
}
.partial-bg {
  color: #10253a;
  background: linear-gradient(#f8f9fa, #f8f9fa 1112px, #fff 1113px);
}
.band {
  padding: 2em 0 2em;
}
.item {
  margin-bottom: 1.65em;
}
.item-body {
  background-color: #fff;
  border: 1px solid #ddd;
}
.img-fluid + .item-body {
  border-top: none;
}
.item img.img-fluid {
  border: 1px solid #ddd;
  border-bottom: none;
}
.no-gutters .item-body, .item-body {
  padding: 1.8em;
}
#rh-nav {
  font-family: 'Arial', sans-serif;
  color: #000;
  position: relative;
  top: 20px;
  height: 0;
  transition: top 1s;
}
.js-is-sticky #rh-nav {
  top: 20px;
}
.rounded-box {
  background-color: #fff;
  font-size: 17px;
  font-weight: 700;
  /*padding: 2em;*/
  border: 1px solid #efefef;
  border-radius: 3px; /* was  28px */
  margin: 0;
}
.rounded-box > p {
  padding: 12px 1em 0;
}
.rounded-box > p > span {
  margin-left: auto;
}
.rounded-box .list-group-item {
  padding: .375rem 1em 0.375em;
}
.rounded-box .list-group-item:last-child {
  padding-bottom: 0.75em;
}
footer {
  font-family: 'Arial', sans-serif;
  padding: 1em 0;
}

/* ------------------- typography and cards ------------------- */
body {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
a {
  color: #20607F;
}
a:hover {
  color: #20607F;
  text-decoration: underline;
}
a.disabled {
  pointer-events: none;
  cursor: default;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Work Sans', sans-serif;
  color: var(--b-navy);
}
h1 {
  font-family: 'Publico Headline Web';
  font-size: 3.75rem;
  font-weight: 700;
}
.masthead h1 {
  line-height: 0.97;
  color: #fff;
  margin: 0 0 .5rem;
}
.my-budget h2.card-title {
  font-family: 'Publico Headline Web';
  font-size: 3.75rem;
  font-weight: 700;
  color: #fff;
}
h2 {
  font-weight: 400;
  margin-top: 1rem;
}
.glossy h2 {
  font-size: 3rem;
  margin-bottom: 0.6rem;
}
h3 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.8rem;
}
h4 {
  font-weight: 400;
  margin-bottom: 0.6rem;
}
h5, h6 {
  font-weight: 600;
  margin-top: 1rem;
}
.tag-line {
  font-weight: 300;
  font-size: 2rem;
  color: #FFF;
}
.lead {
  font-size: 1.3125rem;
  font-weight: 400;
  line-height: 1.43;
}
.masthead .lead {
  font-size: 1.6rem;
  font-family: "Work Sans", sans-serif;
  font-weight: 200;
}
.glossy .lead {
  color: #606466;
  font-family: "Work Sans", sans-serif;
  font-size: 1.75rem;
  line-height: 2.25rem;
  font-weight: 300;
  margin-bottom: 2rem;
}
figcaption {
  font-weight: 600;
}
.base-strip .card-img, .base-strip .card-img-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.base-strip.measures h2 {
  font-size: 20px;
  font-weight: 700;
  color: var(--b-grey-0);
  margin-top: 0;
}
.base-strip.measures .lead, .base-strip.update .lead {
  font-size: 1.3125rem;
  margin: 0;
}
.base-strip.measures a {
  color: var(--b-grey-0);
}
.base-strip.measures a:hover {
  color: #fff;
  text-decoration: none;
}
.base-strip.measures a span {
  background-color: #fff;
  line-height: 1.5;
}
.base-strip.measures a:hover span {
    color: #fff;
    background-color: var(--b-blue); /* overview blue */
}
.base-strip.measures .jobs a:hover span {
    background-color: var(--b-green);
}
.base-strip.measures .essentials a:hover span {
    background-color: var(--b-purple);
}
.base-strip.measures .resilient a:hover span {
    background-color: var(--b-teal);
}
.base-strip.measures .covid a:hover span {
    background-color: var(--b-blue-c19);
}
.base-strip.measures .fas.fa-chevron-right {
  color: #fff;
  position: absolute;
  bottom: 32px;
  right: 8px;
}
.base-strip.measures .fas.fa-chevron-right.text-right {
  color: var(--b-grey-0);
  position: relative;
  bottom: unset;
  right: unset;
  background-color: transparent;
}
.base-strip.measures a:hover .fas.fa-chevron-right.text-right {
  color: #fff;
  transition: 0.5s;
}
.base-strip .item-body p:last-of-type {
  margin-bottom: 0;
}
.base-strip .item {
  margin-bottom: 0;
  height: 100%;
}
.base-strip .item-body {
  background-color: transparent;
  border: none;
  min-height: 100%;
  padding: 10px 16px 16px;
  justify-content: flex-end;
}
.light {
  font-weight: 100;
  color: #373d3f;
}
.filter {
  font-size: 9px;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.item-body .families, .item-body .business, .item-body .individuals, .item-body .jobs, .item-body .health,
.item-body .households, .item-body .security, .item-body .regional, .item-body .aged-care, .item-body .women {
  color: #fff;
  background-color: #fff;
  border-color: var(--b-blue-alt);
}
/*
.item .item-body span::after {
  min-width: 75px;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  padding: 3px 8px;
  border-width: 2px;
  border-style: solid;
  border-radius: 11px;
  margin-right: 1em;
}
*/
#main .item-body span:last-of-type {
  margin-right: 0;
}
.budget-papers .item {
  margin-bottom: 0;
  min-height: 100%;
}
.budget-papers .item-body {
  height: 100%;
  padding: 1.8em 1.8em 1.6em;
}
.budget-papers .item-body p {
  margin-bottom: 0;
}
h3.card-title {
  font-size: 20px;
}
h3.card-title a, a h3.card-title {
  color: #000;
  text-decoration: underline;
}
.inner-wrapper {
  position: relative; /* inner wrapper div used to make stretched-link and hover state better behaved */
}
.inner-wrapper:hover, .budget-papers .item:hover {
  box-shadow: 0 16px 48px 0 rgba(0, 0, 0, 0.17);
}
.rounded-box .list-group-item {
  border: none;
}
.rounded-box .list-group-item a {
  color: var(--b-grey-0);
}
blockquote {
  color: #000;
  font-family: 'Publico Headline Web', serif;
  font-weight: 700;
  font-size: 30px;
  padding: 2em 2em 1em;
}
.glossy blockquote {
  font-family: 'Publico Headline Web', serif;
  font-size: 24px;
  font-weight: 700;
  padding: 1em;
  /*text-align: center*/
}
blockquote p:last-of-type {
  margin-bottom: 0;
}
blockquote p:last-of-type em {
  font-weight: 100;
}
footer.container-fluid {
  color: #FFF;
  padding: 4em 0 0;
}
footer .social a {
  font-size: 36px;
  margin-left: 1em;
}
footer .social a:first-of-type {
  margin-left: 0;
}
footer .social p {
  margin: 0;
}
footer .footer-links {
  padding-left: 5%;
  padding-right: 5%;
}
footer .footer-links h2 {
  color: #fff;
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 1.3125rem;
  margin-bottom: 20px;
}
footer ul {
  list-style: none;
  color: #fff;
  padding-left: 0;
  font-size: 16px;
  line-height: 2;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
  text-decoration: underline;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}



/* ------------------- navigation ------------------- */
#toggle {
  background: none;
  border: none;
  padding: 0 12px 6px;
  margin-top: 8px;
}
#toggle span {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #fff;
  font-size: 1.75em;
  margin-top: 10px;
  margin-bottom: 0;
  /* width: 0; */
}
.js-is-sticky #toggle, .js-is-sticky #toggle span {
  position: relative;
  top: -7px;
  transition: 0.25s;
  padding-top: 4px;
  padding-bottom: 0px;
}
#navbarToggleBannerContent {
  transition-property: height 0.5s;
  overflow: hidden;
  opacity: 1;
}
nav {
  align-items: normal;
  padding: 0;
}
nav a {
  color: #fff;
  /*text-transform: uppercase;*/
}
nav a:hover, nav a:focus, nav a:active {
  color: #fff;
  text-decoration: underline;
  background-color: var(--b-blue-alt); /* was rgba(255, 255, 255, 0.35) */
}
.nav-link {
    font-size: 16px;
    font-weight: 700;
    padding: 1px 5px 0;
    /* border-bottom: 1px solid #fff; */
    margin: 0.8em;
    display: inline-block;
}
.nav-link:hover:before,
.nav-link.disabled:before {
    content: "\f054";
    position: absolute;
    left: 8px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
}
.nav-link:last-of-type {
  margin-bottom: 48px;
}
.nav-link.active {
  color: rgba(255, 255, 255, 0.55);
}

/* ------------------- buttons and form controls ------------------- */
.btn {
  text-transform: uppercase;
  font-weight: 700;
}
.btn-dark{
background-color: var(--b-navy);    
}
.btn-dark:hover{
   background-color: transparent;
    color: var(--b-navy);  
}
.base-strip a.btn, .see-all button, .see-all a {
  font-size: 1rem;
  text-align: left;
  padding: 16px 32px 14px;
  border-radius: 3px; /* was  2.2rem */
  width: 100%;
  display: flex;
  align-items: center;
}
.base-strip a.btn {
  color: var(--b-grey-0);
  background-color: #fff;
  border: 2px solid transparent;
}
.base-strip a.btn:hover {
  color: #fff;
  background-color: #385a7e;
  transition: 0.5s;
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.17);
  border: 2px solid #fff;
}
.base-strip a.btn span, .see-all span {
  font-size: 1.5rem;
  top: -1px;
  margin-left: auto;
  position: relative;
}
.base-strip .bg-white a.btn {
    border: 2px solid #ddd;
}
.base-strip .vid-right-col a.btn {
	border: 2px solid #ddd;
}
.see-all button, .see-all a {
  background-color: #fff;
  border: solid 1px #cecfd0;
  margin-bottom: 16px;
}
.filter-box #fblabel {
  color: #fff;
  padding-right: 0.5em;
  /*vertical-align: -moz-middle-with-baseline;
  vertical-align: -webkit-baseline-middle;
  vertical-align: sub;*/
}
.filter-box .btn {
  font-size: 13.5px;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  border-color: var(--b-blue-alt);
  border-radius: 3px; /* was  24px */
  border-width: 2px;
  border-style: solid;
  margin-right: 10px;
  padding: 4px 12px 2px;
  min-width: 124px;
  margin-top: 0.5em;
  height: 33px;
}
.filter-box .btn:last-of-type {
  margin-right: 0;
}
.filter-box .btn:focus {
  outline: none;
  box-shadow: none;
}
.filter-box .btn.filter-active {
  border: 2px solid #fff;
}
.item-body .btn {
  position: relative;
  z-index: 1;
  pointer-events: auto;
  min-width: 75px;
  color: #000;
  font-size: 11px;
  font-weight: 400;
  padding: 1px 8px 0;
  border: 2px solid #ddd;
  border-radius: 3px; /* was  11px */
  margin-right: 10px;
}
.btn.filter-active {
  color: #fff;
  background-color: var(--b-blue-alt);
  border: 2px solid var(--b-blue-alt);
  outline: none;
  box-shadow: none;
  transition: 0.5s;
}
@media (hover: hover) {
  .filter-box .btn:hover, .item-body .btn:hover {
    color: #fff;
    background-color: var(--b-blue-alt);
    border: 2px solid #fff;
    outline: none;
    transition: 0.5s;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.17);
  }
}
#rh-nav .btn {
  background-color: #fff;
  text-align: left;
  font-size: 17px;
  padding: 12px 1em 8px;
  border: 1px solid #efefef;
  border-radius: 3px; /* was  28px */
  width: 100%;
  display: flex;
  align-items: center;
}
#rh-nav .btn span.fa, #rh-nav .btn span.fas, #rh-nav .btn span.far {
  margin-left: auto;
}
#rh-nav p {
  margin-bottom: 8px;
}

/* ------------------- graphics ------------------- */
.zero-space-after {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.base-strip .item {
  position: absolute;
  left: 15px;
  right: 15px;
}
.base-strip .jobs .item {
}
.base-strip .essentials .item {
}
.base-strip .resilient .item {
}
.base-strip .covid .item {
}
.overview .base-strip .overview {
  display: none !important;
}
.jobs .base-strip .jobs {
  display: none !important;
}
.essentials .base-strip .essentials {
  display: none !important;
}
.resilient .base-strip .resilient {
  display: none !important;
}
.covid .base-strip .covid {
  display: none !important;
}

/* ------------------- tables ------------------- */
table {
  margin: 3em 0 2em;
}
th {
  text-transform: uppercase;
  padding-bottom: 2em;
}
tr {
  border-bottom: 1px solid #e9ecef;
}
/*
tr:first-of-type {
  border-bottom: none;
}*/
td {
  padding: 1em 0 2em;
}
th.bg_blue {
    background-color: rgba(56,90,126);
    color: #fff!important;
}
td.bg_blue {
  background-color: rgba(56, 90, 126, 0.3);
}
td.td-teal {
  background-color: #24748c;
  color: #fff;
}
td.td-dark-blue {
  background-color: #10253a;
  color: #fff;
}
.boring-table td.indent {
  padding: 8px 8px 8px 20px;
}
.boring-table td.indent-double {
  padding: 8px 8px 8px 40px;
}

tr.border-bottom {
    border-bottom: 1px solid #385a7e!important;
}

td.border-left {
    border-left: 1px solid #385a7e!important;
}

caption {
  caption-side: top;
  font-size: 20px;
  font-weight: 600;
    color: #000;
}


/* ------------------- callout boxes ---------------- */
.callout_box_plain {
  padding: 10px;
  background-color: #efefef;
  margin-bottom: 20px;
}

/* ------------------- JS and jQuery related styles ------------------- */
.js-is-sticky #coa img {
  transform: scale(0.8);
  position: relative;
}
#coa img {
  transform: scale(1);
  transform-origin: top left;
  transition: 0.25s;
}
#coa {
  overflow: auto;
  height: 168px;
  transition: 0.25s;
}
.js-is-sticky #coa {
  height: 120px;
}
/* Bootstrap extensions/overrides */
.card {
  margin: 15px;
}
.navbar {
  padding-right: 0;
}
.navbar-toggler {
  background-color: #fff;
}
div#navbar.show {
  position: absolute;
  top: 9px;
  right: 70px;
}
.grid-row {
  margin-right: -15px;
  margin-left: -15px;
}

/* ------------------- masonry 3, 2, and 1 column layouts ------------------- */
.grid-item {
  width: 33%;
}
.grid-item--width2 {
  width: 66%;
}
/* fluid 2 columns */
@media (max-width: 991.98px) {
  .grid-item, .grid-item--width2 {
    width: 50%;
  }
}
@media (max-width: 767.98px) {
  .grid-item, .grid-item--width2 {
    width: 100%;
  }
}

/* ------------------- responsive styles ------------------- */
@media all and (max-width: 1199.98px) {
  h1.display {
    font-size: 2.5rem;
  }
  .masthead {
    background-position: 60% 0;
  }
  .masthead h2 {
    font-size: 3rem;
    margin: 0 0 .5rem;
  }
  .masthead h2.alt {
    font-size: 2.2rem;
    margin-top: 0.5em;
    margin-bottom: 39px;
  }
  .lead {
    font-size: 1.25rem;
    line-height: 1.5;
  }
  .base-strip.measures {
    padding: 60px 0 130px;
  }
  .calculator-wrapper {
    top: -80px;
  }
  .calculator input {
    padding: 4px 40px 1px 0;
    min-height: 33px;
  }
  .calculator .dollar-sign,
  .calculator .fa-chevron-right {
    font-size: 20px;
    top: 1px;
  }
  .filter-box .btn {
    margin-right: 0px;
  }
}
@media all and (max-width: 991.98px) {
  #coa {
    height: 138px;
  }
  .js-is-sticky #coa img {
    top: 7px;
  }
  .js-is-sticky #toggle, .js-is-sticky #toggle span {
    top: -4px;
  }
  .content, #title-area {
    padding-top: 0.75em;
  }
  h1,
  .my-budget h2.card-title {
    font-size: 1.9rem;
  }
  .masthead {
    background-position: 80% 0;
  }
  .masthead h2.alt {
    font-size: 1.65rem;
  }
  .lead {
    font-size: 1rem;
    line-height: 1.6;
  }
  .banner-toggle nav {
    margin-bottom: 2.5em;
  }
  .base-strip.measures .lead, .base-strip.update .lead {
    font-size: 1.125rem;
  }
  .base-strip.measures h2 {
    font-size: 16px;
  }
  .base-strip.measures .stretched-link::after {
    right: 6px;
    left: 6px;
  }
  .calculator-wrapper {
    width: 80%;
    padding-bottom: 80%;
    top: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  #rh-nav {
    top: 142px;
  }
  #rh-nav .btn {
    font-size: 16px;
    padding: 10px 1em 10px;
    border-radius: 3px; /* was  26px */
  }
  .rounded-box {
    font-size: 1rem;
    /*padding: 1em;*/
    border-radius: 3px; /* was  26px */
  }
  footer.container-fluid {
    padding: 1em 0 1em;
  }
  footer .col-md, footer .col-md-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
  footer h2 {
    font-size: 1rem;
    margin-bottom: 12px;
  }
  footer ul {
    font-size: 14px;
  }
  footer .social a {
    font-size: 30px;
    margin-left: 0.5em;
  }
}
@media all and (max-width: 767.98px) {
  .content, #title-area {
    padding-top: 0.75em;
  }
  .masthead {
    background-image: none;
    background-color: var(--b-blue);
  }
  .masthead h2 {
    font-size: 3rem;
    margin: 0 0 0.5rem;
  }
  .lead {
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .banner-toggle nav {
    margin-bottom: 2.5em;
  }
  .nav-link {
    margin-left: 0;
  }
  .nav-link:hover:before, .nav-link.disabled:before {
    left: 0px;
  }
  .base-strip.update .lead {
    text-align: center;
    margin-bottom: 1em;
  }
  .base-strip.measures h2 {
    font-size: 22px;
  }
  .base-strip.measures .col-md-3 {
    padding-left: 0;
    padding-right: 0;
  }
  .base-strip.measures .bg-white p {
    max-width: 540px;
  }
  .calculator input {
    min-height: 60px;
  }
  .calculator-wrapper {
    top: 80px;
  }
  .calculator .dollar-sign,
  .calculator .fa-chevron-right {
    font-size: 24px;
    top: 3px;
  }
  .filter-box {
    margin-top: 60px;
  }
  .filter-box #fblabel {
    /*display: block;*/
  }
  .filter-box .btn {
    margin-right: 2px;
  }
  footer .base-strip.measures {
    padding: 0;
  }
  .item.secondary {
    display: none;
  }
}
@media all and (max-width: 575.98px) {
  .masthead > .logo-controls {
    padding-top: 12px;
    padding-bottom: 12px;
    transition: 0.25s;
  }
  #coa, .js-is-sticky #coa {
    height: unset;
    padding: 0.75em 0 0.75em;
  }
  .logo img {
    min-width: 250px;
  }
  .js-is-sticky #coa img {
    transform: scale(1);
    top: 0;
  }
  #toggle, #toggle span, .js-is-sticky #toggle, .js-is-sticky #toggle span {
    position: relative;
    top: -4px;
    padding-top: 4px;
    padding-bottom: 0px;
  }
  button#toggle:focus {
    outline: none;
  }
  
  /* menu alignment/spacing on small screens */
  #banner-toggle .offset-xl-1 {
    margin-left: 15px;
    margin-top: 0.5em;
  }
  .nav-link:last-of-type {
    margin-bottom: 0;
  }
  
  .masthead h2 {
    font-size: 2.2rem;
    margin-bottom: 10px;
  }
  .masthead h2 {
    font-size: 1.95rem;
    margin-top: 0.25em;
    /*margin-bottom: 1em;*/
  }
  h2 {
    margin-top: 0.5em;
  }
  .glossy h2 {
    font-size: 2.2rem;
  }
  .lead {
    font-size: 1rem;
    line-height: 1.4;
  }
  #banner-toggle p.lead.white {
    display: none;
  }
  .base-strip {
    padding: 25px 0;
  }
  .base-strip.measures {
    padding: 30px 0;
  }
  .measures .d-if {
    /*display: inline-flex;*/
    display: none;
  }
  /*
  .measures img.img-fluid {
    width: 15%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
  }
  */
  .base-strip.measures h2 {
    font-size: 16px;
  }
  .calculator h2 {
    margin: 0.25em 0;
  }
  .calculator-wrapper p {
    font-size: 15px;
  }
  .filter-box .btn {
    font-size: 12px;
    min-width: 48%;
  }
  .item-body .btn {
    margin-right: 6px;
  }
  .see-all button, .see-all a {
    margin-bottom: 0;
  }
  .glossy .card-img-top {
    width: unset;
  }
}

@media all and (max-width: 440px) {
  .calculator input {
    min-height: 33px;
  }
  .calculator .dollar-sign,
  .calculator .fa-chevron-right {
    font-size: 20px;
    top: 1px;
  }
}

/* extra extra small screens - works down to around 320px wide */
@media all and (max-width: 360px) {
  #coa, .js-is-sticky #coa {
    height: unset;
    padding: 0.75em 0 0.75em;
  }
  .logo img {
    min-width: 220px;
    image-rendering: crisp-edges;
  }
  .masthead h1 {
    font-size: 8.7vw;
  }
  .masthead h2 {
    font-size: 9.7vw;
    margin-bottom: 10px;
  }
  .masthead h2.alt {
    font-size: 8vw;
    margin-bottom: 0.75em;
  }
  .masthead .lead {
    font-size: 4.25vw;
    margin-bottom: 12px;
  }
  #toggle, #toggle span, .js-is-sticky #toggle, .js-is-sticky #toggle span {
    position: relative;
    top: 2px;
    padding: 0;
    margin: 0;
  }
  .nav-link {
    font-size: 5vw;
    margin: 0.5em;
  }
  .base-strip {
    padding: 25px 0;
  }
  .base-strip.measures {
    padding: 20px 0;
  }
  .base-strip.measures h2 {
    font-size: 14px;
  }
  .calculator-wrapper h2 {
    font-size: 20px;
  }
  .calculator-wrapper p {
    font-size: 12.5px;
    margin-bottom: 0.75rem;
  }
  .calculator .dollar-sign {
    right: -10px;
  }
  .calculator .fa-chevron-right {
    left: -20px;
  }
  .filter-box .btn {
    min-width: 100%;
  }
  .item .item-body span::after {
    min-width: unset;
    font-size: 3.3vw;
  }
  .see-all button, .see-all a {
    margin-bottom: 0;
  }
  body {
    font-size: 4.5vw;
  }
  h2 {
    font-size: 8.9vw;
    margin-top: 0.5em;
  }
  h3 {
    font-size: 7.75vw;
  }
  h4 {
    font-size: 6.75vw;
  }
  h5 {
    font-size: 5.75vw;
  }
  h6 {
    font-size: 5.25vw;
  }
}